<?php

namespace EventPortal\Domain\Component\Dropdown;

use EventPortal\Domain\Component\Concerns\HasOptions;
use EventPortal\Domain\Component\Input;

class MultiSelect extends Input
{
    use HasOptions;

    const TYPE = 'MultiSelect';

    /** @var mixed */
    public $values;

    /**
     * @param mixed $values
     */
    public function values($values): self
    {
        $this->values = $values;

        return $this;
    }
}
